<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <parent>
    <groupId>de.ugoe.cs.quest</groupId>
    <artifactId>quest</artifactId>
    <version>0.0.1-SNAPSHOT</version>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <artifactId>quest-core-usability</artifactId>
  <name>quest-core-usability</name>
  <scm>
    <url>${quest-scm-trunk-dir}/quest-core-usability</url>
  </scm>
  <dependencies>
    <dependency>
        <groupId>de.ugoe.cs.quest</groupId>
        <artifactId>quest-core-tasktrees</artifactId>
        <version>${parent.version}</version>
    </dependency>
  </dependencies>
  <build>
    <plugins>
      <plugin>
        <groupId>org.jvnet.jaxb2.maven2</groupId>
        <artifactId>maven-jaxb2-plugin</artifactId>
        <version>0.8.2</version>
        <configuration>
          <generatePackage>de.ugoe.cs.quest.usability</generatePackage>
        </configuration>
        <executions>
          <execution>
            <goals>
              <goal>generate</goal>
            </goals>
          </execution>
        </executions>
      </plugin>
    </plugins>
  </build>
</project>